.whitelabel__icon {
 display: none !important;
}

.uk-h1, .uk-h2, .uk-h3, .uk-h4, .uk-h5, .uk-h6, .uk-heading-2xlarge, .uk-heading-large, .uk-heading-medium, .uk-heading-small, .uk-heading-xlarge, h1, h2, h3, h4, h5, h6 {
 font-family: 'Montserrat', sans-serif !important;
  font-weight: 900 !important;
}

.header {
	border-top: 1px solid #97d2ff;
	background-image: url(../images/top-bg.webp);
}

.header-block {
	padding: 20px;
}

.header-logo img{
	width: 600px;
}
.header-logo img {
    transition: transform 0.5s ease;
    transform-style: preserve-3d;
}

.header-logo img:hover {
    transform: perspective(800px) rotateY(12deg) rotateX(8deg) scale(1.04);
    filter: drop-shadow(0 15px 25px rgba(46, 112, 164, 0.5));
}

.header-title {
	color:#2e70a4 !important;
	line-height: 1.1em;
	margin-bottom: 10px !important;
}

.messengers-icon {
width: 27px;
}

.underheader-title {
	font-weight: 500 !important;
	line-height: 1.1em;
	margin-top:10px;
}

.regnum {
	border: 1px solid #589fd5;
	border-radius: 5px;
	background: rgba(255,255,255,0.4);
	padding: 5px 15px;
}
.regnum .rnum-label {
	font-family: 'Montserrat', sans-serif !important;
	color: #2e70a4 !important;
	font-size: 0.7rem;
	font-weight: 600;
}

.comp-fond {
	margin-top: 20px;
	border-radius: 5px;
	padding: 5px 15px;
}

.comp-fond .comp-label {
	font-family: 'Montserrat', sans-serif !important;
	color: #fff;
	font-size: 1.1rem;
	font-weight: 600;
}

.comp-fond h3 {
	line-height: 1.1em;
	margin-top: 5px;
    margin-bottom: 5px;
}

@media (max-width: 767px) {

	.regnum .rnum-label {
		font-size: 1rem;
	}

	.header .uk-heading-medium {
		font-size: 1.6rem;
		line-height: 1;
	}
	.header  p {
	font-size: 1.3rem;
	line-height: 1;
	}
}

.pravo {
	background:#fff;
	border-radius: 5px;
	padding: 20px;
}

.bg-logo {
	border-radius: 5px;
	padding: 10px;
    width: fit-content;
    margin: 0 auto;
}

.block-fond {
    border-radius: 5px;
    border: 1px solid #589fd5;
    padding: 20px;
    margin: 25px 0px 25px 0px;
    background: rgba(255, 255, 255, 0.6);
}

.block-fond img {
	max-width: 200px;
}


h1, h2, h3, h4 {
 font-family: 'Montserrat', sans-serif !important;
    font-weight: 700;
}

.top-line {
	border-bottom: 1px solid #97d2ff;
}
/*----------backgrounds fixed----------*/
.standart-image {
	background-image: url(../images/top-bg.webp);
}

.dark-image {
	background-image: url(../images/dark-bg.webp);
}

.special-weight {
	font-weight: 400 !important;
	margin-top: 15px !important;
}

.top-border {
	border-top: 1px solid #97d2ff;
}
/*--------/.backgrounds fixed----------*/

/*-----------download block------------*/
.white-filter {
	background: rgba(255,255,255,0.7);
	border-radius: 5px;
	padding: 5px;
	margin-bottom: 20px;
}
.download-block {
	border-radius: 5px;
	padding: 20px;
}

.download-card {
	border-radius: 5px;
	background:rgba(255,255,255,0.2);
	border: 1px solid rgba(255,255,255,0.4);
}

.download-card .uk-card-body {
    padding: 20px 20px;
    color: #fff;
    font-weight: 600;
    font-size: 1.2rem;
    line-height: 1.4rem;
}

.down-link {
	padding: 10px !important;
    border-radius: 5px !important;
    display: block;
    width: fit-content;
    margin: 0 auto;
}

.download-card .down-link:hover {
	padding: 9px !important;
	background: rgba(88, 159, 213, 0.8);
	border: 1px solid rgba(255,255,255,0.4);
}

/*---------/.download block------------*/

/*---------accordion----------*/
.uk-accordion-title {
    display: block;
	font-family: 'Montserrat', sans-serif !important;
    font-weight: 500 !important;
    font-size: 1.25rem;
    line-height: 1.4;
    color: #fff;
    overflow: hidden;
	border-radius: 5px;
    padding: 10px 20px;
}

.uk-accordion-title::before {
    background-image: url(data:image/svg+xml;charset=UTF-8,%3Csvg%20width%3D%2216%22%20height%3D%2216%22%20viewBox%3D%220%200%2013%2013%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0A%20%20%20%20%3Crect%20fill%3D%22%23666%22%20width%3D%2213%22%20height%3D%221%22%20x%3D%220%22%20y%3D%226%22%20%2F%3E%0A%20%20%20%20%3Crect%20fill%3D%22%23666%22%20width%3D%221%22%20height%3D%2213%22%20x%3D%226%22%20y%3D%220%22%20%2F%3E%0A%3C%2Fsvg%3E);
    background-color: #fff;
    border-radius: 50%;
    margin-right: 10px;
    float: left;
}

.uk-accordion-title:focus, .uk-accordion-title:hover {
    color: #fff;
    text-decoration: none;
    outline: 0;
}

.uk-open .uk-accordion-title {
	color: #fff !important;
}
.uk-accordion-content{
	color: #000 !important;
	font-weight: 400;
	background: rgba(255,255,255,0.5);
	padding: 10px 20px;
}

/*-------/.accordion----------*/

.border-form {
    border: 1px solid #589fd5;
    padding: 15px;
    border-radius: 5px;
    background: rgba(255,255,255,0.4);
}

.uk-form-label {
    color: #2e70a4 !important;
    font-size: 1em;
    font-weight: 400;
}


input:-internal-autofill-selected {
    appearance: menulist-button;
    background-image: none !important;
    background-color: transparent !important;
    color: fieldtext !important;
}

.uk-background-black {
	background: rgb(88,159,213) !important;
    background-image: linear-gradient(to top, rgba(22,86,135,.70),rgba(22,86,135,.20), rgba(22,86,135,.0), rgba(22,86,135,.20), rgba(22,86,135,.70)), url(../images/pattern.svg) !important;
}

/*-----------cards------------*/
.uk-card-found {
	background: rgba(255,255,255,0.6);
    color: #000;
	box-shadow: 0 5px 15px rgba(0, 0, 0, 0.08);
	border-radius: 5px;
	border: 1px solid #589fd5;
}

.uk-card-found .uk-card-header {
	border-bottom: none;
	padding: 5px 20px;
}

.uk-card-found .uk-card-body{
	padding: 20px 20px;
	font-weight: 600;
}


.number-fond {
    font-family: 'Montserrat', sans-serif !important;
    font-weight: 600 !important;
    background: #3893d770;
    padding: 15px;
    margin-top: 10px;
    border-radius: 5px;
    line-height: 1.4rem;
    font-size: 3rem;
    color: #fff;
    -webkit-text-stroke: 3px #2e70a4;
    paint-order: stroke fill;
    position: relative;
    width: fit-content;
}

.uk-card-sro {
	background: rgba(255,255,255,0.1);
    color: #fff;
	border-radius: 5px;
	border: 1px solid rgba(255,255,255,0.3);
}
.uk-card-sro .uk-card-header {
	border-bottom: none;
	padding: 20px 40px 0px 40px;
}

.uk-card-sro .uk-card-body{
	padding: 20px 20px;
	font-family: 'Montserrat', sans-serif !important;
	font-size: 1.2rem;
	font-weight: 400;
}

/*---------/.cards------------*/


/*---------uslovia------------*/

/*-------/.uslovia------------*/

/*-----START QUIZ-----*/
.button-quiz {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: fit-content;
	padding-left: 15px;
	padding-right: 15px;
    height: 58px;
    margin: 0 auto;
    padding-top: 2px;
    border: none;
    border-radius: 6px;
    position: relative;
    font-weight: bold;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    cursor: pointer;
    overflow: hidden;
    background: #ffcc00;
    -webkit-transition: ease 0.3s;
    transition: ease 0.3s;
}

@media (max-width: 767px) {
.button-quiz {
font-size: 0.7rem;
}
}

.button-quiz:before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: #ffcc00;
    opacity: 0;
    z-index: 1;
    -webkit-transition: ease 0.3s;
    transition: ease 0.3s;
}

.button-quiz:after {
    content: "";
    display: block;
    width: 30px;
    height: 300px;
    margin-left: 60px;
    background: rgba(255,255,255, 0.40);
    position: absolute;
    left: -40px;
    top: -150px;
    z-index: 1;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transition: all 0.1s;
    transition: all 0.1s;
    -webkit-animation-name: slideme;
    animation-name: slideme;
    -webkit-animation-duration: 3s;
    animation-duration: 3s;
    -webkit-animation-delay: 0.05s;
    animation-delay: 0.05s;
    -webkit-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
}

@-webkit-keyframes slideme {
  0% { left: -30px; margin-left: 0px; }
  30% { left: 110%; margin-left: 80px; }
  100% { left: 110%; margin-left: 80px; } 
}

.button-quiz:hover{
    background: #d2a905;
	  color: #fff;
	  text-decoration: none;
}
/*-----END QUIZ-----*/

.underslider{
/*background: #ff9b00 !important;*/
background-image: linear-gradient(to top, rgba(24, 138, 0, 0.4), rgba(37, 213, 0, 0.1), rgba(24, 138, 0, 0.4)), url(../images/bg_1.jpg) !important;
background-repeat: no-repeat !important;
background-position: center center !important;
position: relative !important;
background-attachment: fixed !important;
background-size: cover !important;
}

.white-text-button {
color:#fff !important;
font-size: 1.1rem;
font-weight: 700;
}

.white-text-top{
color:#fff !important;
}

.dark-transparant-adress {
background: rgba(0,0,0, 0.20);
padding: 40px;
border-radius: 3px;
}

.dark-wraper {
height:25px;
}

.dark-transparant {
background: rgba(0,0,0, 0.20);
padding: 20px;
border-radius: 3px;
}

.dark-transparant-little {
background: rgba(0,0,0, 0.60);
    padding: 20px;
    border-radius: 15px;
    margin-top: 25px;
    width: fit-content;
    margin: 0 auto;
}

a,
.uk-link {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}
a:hover,
.uk-link:hover,
.uk-link-toggle:hover .uk-link,
.uk-link-toggle:focus .uk-link {
  color: #2e70a4;
  text-decoration: underline;
}
a.uk-link-heading:hover,
.uk-link-heading a:hover,
.uk-link-toggle:hover .uk-link-heading,
.uk-link-toggle:focus .uk-link-heading {
  color: #000;
  text-decoration: none;
}
[id*="-page-feedback-form"] .uk-input,
[id*="-page-feedback-form"] .uk-textarea {
	border:1px solid #ddd !important;
}
[id*="-page-feedback-form"] .uk-input:focus,
[id*="-page-feedback-form"] .uk-textarea:focus {
	border:1px solid #000 !important;
	background:#fff !important;
}
.uk-input:focus,
.uk-select:focus,
.uk-textarea:focus {
  outline: none;
  background-color: #fff;
  color: #666;
  border-color: #000 !important;
}
.uk-radio:focus,
.uk-checkbox:focus {
  outline: none;
  border-color: #000;
}
.uk-radio:checked,
.uk-checkbox:checked,
.uk-checkbox:indeterminate {
  background-color: #000 !important;
  border-color: transparent !important;
}
.uk-radio:checked:focus,
.uk-checkbox:checked:focus,
.uk-checkbox:indeterminate:focus {
  background-color: #000 !important;
  border-color: transparent !important;
}
.uk-radio:checked {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3Csvg%20width%3D%2216%22%20height%3D%2216%22%20viewBox%3D%220%200%2016%2016%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0A%20%20%20%20%3Ccircle%20fill%3D%22%23fff%22%20cx%3D%228%22%20cy%3D%228%22%20r%3D%222%22%20%2F%3E%0A%3C%2Fsvg%3E") !important;
}
.uk-checkbox:checked {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3Csvg%20width%3D%2214%22%20height%3D%2211%22%20viewBox%3D%220%200%2014%2011%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0A%20%20%20%20%3Cpolygon%20fill%3D%22%23fff%22%20points%3D%2212%201%205%207.5%202%205%201%205.5%205%2010%2013%201.5%22%20%2F%3E%0A%3C%2Fsvg%3E%0A") !important;
}
.uk-checkbox:indeterminate {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3Csvg%20width%3D%2216%22%20height%3D%2216%22%20viewBox%3D%220%200%2016%2016%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0A%20%20%20%20%3Crect%20fill%3D%22%23fff%22%20x%3D%223%22%20y%3D%228%22%20width%3D%2210%22%20height%3D%221%22%20%2F%3E%0A%3C%2Fsvg%3E") !important;
}
/*-- button --*/
.uk-button-default {
  background-color: transparent;
  color: #333;
  border: 1px solid #e5e5e5;
}
.uk-button-default:hover,
.uk-button-default:focus {
  background-color: transparent;
  color: #333;
  border-color: #b2b2b2;
}
.uk-button-default:active,
.uk-button-default.uk-active {
  background-color: transparent;
  color: #333;
  border-color: #999999;
}
.uk-button-extra {
  background-color: #32cd32;
  color: #fff;
  border: 1px solid transparent;
}
.uk-button-extra:hover,
.uk-button-extra:focus {
  background-color: #2aad2b;
  color: #fff;
}
.uk-button-extra:active,
.uk-button-extra.uk-active {
  background-color: #249125;
  color: #fff;
}
.uk-button-primary {
  background: #3893d7 !important;
  color: #fff !important;
  border: 1px solid transparent;
}
.uk-button-primary:hover,
.uk-button-primary:focus {
  background: #589fd5 !important;
  color: #fff !important;
}
.uk-button-primary:active,
.uk-button-primary.uk-active {
  background: #589fd5 !important;
  color: #fff !important;
}
.uk-button-secondary {
  background-color: #222;
  color: #fff;
  border: 1px solid transparent;
}
.uk-button-secondary:hover,
.uk-button-secondary:focus {
  background-color: #151515;
  color: #fff;
}
.uk-button-secondary:active,
.uk-button-secondary.uk-active {
  background-color: #080808;
  color: #fff;
}
[class*="primary"] .uk-button-secondary {
  background-color: #222 !important;
  color: #fff !important;
  border: 1px solid transparent;
}
[class*="primary"] .uk-button-secondary:hover,
[class*="primary"] .uk-button-secondary:focus {
  background-color: #151515 !important;
  color: #fff !important;
}
[class*="primary"] .uk-button-secondary:active,
[class*="primary"] .uk-button-secondary.uk-active {
  background-color: #080808 !important;
  color: #fff !important;
}
.uk-button-danger {
  background-color: #f0506e;
  color: #fff;
  border: 1px solid transparent;
}
.uk-button-danger:hover,
.uk-button-danger:focus {
  background-color: #ee395b;
  color: #fff;
}
.uk-button-danger:active,
.uk-button-danger.uk-active {
  background-color: #ec2147;
  color: #fff;
}
.uk-button-default:disabled,
.uk-button-primary:disabled,
.uk-button-secondary:disabled,
.uk-button-danger:disabled {
  background-color: transparent;
  color: #999;
  border-color: #e5e5e5;
}
.uk-button-link {
  padding: 0;
  line-height: 1.5;
  color: #000;
}
/*-- overflow --*/
.uk-overflow-default {
  background: rgba(255,255,255,0.6);
}
.uk-overflow-extra {
  background: rgba(50,205,50,0.6);
}
.uk-overflow-muted {
  background: rgba(248,248,248,0.6);
}
.uk-overflow-primary {
  background: rgba(254,127,0,0.6);
}
.uk-overflow-secondary {
  background: rgba(0,0,0,0.6);
}
/*-- section --*/
.uk-section-default {
  background: #fff;
}
.uk-section-extra {
  background: #32cd32;
}
.uk-section-muted {
  background: #f8f8f8;
}
.uk-section-primary {
  background: #000;
}
.uk-section-secondary {
background: #589fd5;
}
.footer-bg-color {
background: #282b32;
background-image: linear-gradient(to top, rgba(0,0,0,.90),rgba(0,0,0,.50), rgba(0,0,0,.05), rgba(0,0,0,.50), rgba(0,0,0,.90)), url(../images/pattern.svg) !important;
border-top: 1px solid #97d2ff;
font-weight: 500;
font-family: 'Montserrat', sans-serif !important;
}

.adress-section {
background-image: linear-gradient(to left, rgba(0, 0, 0, 0.4), rgba(255, 204, 0, 0.2), rgba(255, 204, 0, 0.2), rgba(0, 0, 0, 0.4)), url(../images/bg_1.jpg) !important;
    background-repeat: no-repeat !important;
    background-position: center center !important;
    position: relative !important;
    background-attachment: fixed !important;
    background-size: cover !important;
}

.adress-section a {
color:#fff;
}

.adress-section h3 {
color:#fff;
}

.footer-bg-color a {
  color:#fff !important;
  font-weight: 500;
  text-decoration: none;
  font-family: 'Montserrat', sans-serif !important;
}

/*-- tile --*/
.uk-tile-default {
  background: #fff;
}
.uk-tile-muted {
  background: #f8f8f8;
}
.uk-tile-extra {
  background: #32cd32;
}
.uk-tile-primary {
  background: #000;
}
.uk-tile-secondary {
  background: #222;
}
/*-- card --*/
.uk-card-default {
  background: #fff;
  color: #666;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.08);
}
.uk-card-default .uk-card-title {
  color: #333;
}
.uk-card-default.uk-card-hover:hover {
  background-color: #fff;
  box-shadow: 0 14px 25px rgba(0, 0, 0, 0.16);
}
.uk-card-default .uk-card-header {
  border-bottom: 1px solid #e5e5e5;
}
.uk-card-default .uk-card-footer {
  border-top: 1px solid #e5e5e5;
}
.uk-card-muted {
  background: #f8f8f8;
  color: #333;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.08);
}
.uk-card-muted.uk-card-hover:hover {
  background-color: #f8f8f8;
  box-shadow: 0 14px 25px rgba(0, 0, 0, 0.16);
}
.uk-card-extra {
  background: #32cd32;
  color: #fff;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.08);
}
.uk-card-extra.uk-card-hover:hover {
  background-color: #32cd32;
  box-shadow: 0 14px 25px rgba(0, 0, 0, 0.16);
}
.uk-card-primary {
  background: #000;
  color: #fff;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.08);
}
.uk-card-primary.uk-card-hover:hover {
  background-color: #000;
  box-shadow: 0 14px 25px rgba(0, 0, 0, 0.16);
}
.uk-card-secondary {
  background: #222;
  color: #fff;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.08);
}
.uk-card-secondary.uk-card-hover:hover {
  background-color: #222;
  box-shadow: 0 14px 25px rgba(0, 0, 0, 0.16);
}
/*-- background --*/
.uk-background-default {
  background-color: #fff;
}
.uk-background-muted {
  background-color: #f8f8f8;
}
.uk-background-extra {
  background-color: #32cd32;
}
.uk-background-primary {
  background-color: #000;
}
.uk-background-secondary {
  background-color: #222;
}
/*-- text --*/
.uk-text-primary,
.uk-background-secondary .uk-text-primary,
.uk-section-secondary .uk-text-primary,
.uk-background-secondary .uk-h2.uk-text-primary,
.uk-section-secondary .uk-h2.uk-text-primary {
  color: #000 !important;
}
.uk-text-extra,
.uk-background-secondary .uk-text-extra,
.uk-section-secondary .uk-text-extra,
.uk-background-secondary .uk-h2.uk-text-extra,
.uk-section-secondary .uk-h2.uk-text-extra {
  color: #32cd32 !important;
}
.uk-text-background {
  color: #000 !important;
}
@supports (-webkit-background-clip: text) {
  .uk-text-background {
    background-color: #000;
  }
}
.uk-badge {
  min-width: 22px;
  height: 22px;
  padding: 0 5px;
  background: #000;
  color: #fff;
  font-size: 0.875rem;
}
.uk-label {
  padding: 0 10px;
  background: #000;
  line-height: 1.5;
  font-size: 0.875rem;
  color: #fff;
  border-radius: 2px;
  text-transform: uppercase;
}
.uk-subnav-pill > .uk-active > a {
  background-color: #000 !important;
  color: #fff !important;
}
.uk-tab > .uk-active > a {
  color: #333;
  border-color: #000;
  border-width: 3px;
}
.uk-notification-message-primary {
  color: #000;
}
.uk-progress::-webkit-progress-value {
  background-color: #000;
  transition: width 0.6s ease;
}
.uk-progress::-moz-progress-bar {
  background-color: #000;
}
.uk-progress::-ms-fill {
  background-color: #000;
  transition: width 0.6s ease;
}
.uk-icon-button {
  width: 36px;
  height: 36px;
  background: #f8f8f8;
  color: #999;
}
/*-- alert --*/
.uk-alert-primary {
  background: #d8eafc;
  color: #1e87f0;
}
.uk-alert-success {
  background: #edfbf6;
  color: #32d296;
}
.uk-alert-warning {
  background: #fff6ee;
  color: #faa05a;
}
.uk-alert-danger {
  background: #fef4f6 !important;
  color: #f0506e;
}